Most of these scripts will only work in 6.5

All things .jsx

Moderator: Paul Tuersley

Post Reply
User avatar
Disciple
Posts: 137
Joined: June 5th, 2004, 8:05 am
Location: Los Angeles, CA
Contact:

June 14th, 2004, 12:15 pm

If you are having any errors with the scripts on this site, please make sure you are using After Effects version 6.5
Most of what is here (if not all) will not work on previous versions.
Humlan
Posts: 8
Joined: August 29th, 2004, 5:37 pm
Location: Sweden
Contact:

September 13th, 2008, 10:33 am

...and later versions, such as 7.0, CS3 and CS4.
Post Reply